@media only screen and (max-width: 767px) {
    .hide-on-mobile {
        display: none!important;
    }
    .display-5{
        font-size: 21px!important;
    }
    .swiper-fullscreen, .swiper-fullscreen .swiper:not(.swiper-thumbs) .swiper-slide {
        height: 250px !important;
    }
    .lazy-image{
        width: 100%;
    }
    .logo {
        max-width: 314px!important;
        top: -18px !important;
        left: 5px !important;
    }
    .swiper-fullscreen{
        margin-top: 47px;
    }
    button.hamburger span, button.hamburger:after, button.hamburger:before {
        background: var(--color-primary);
    }
    .redesSociales {
        top: auto!important;
        bottom: 10%;
    }
    .about-info {
        padding-left: 15px!important;
        padding-right: 45px!important;
    }
    .authour_box_content {
        display: block!important;
    }
    .left-content {
        padding-left: 0px!important;
    }
    .blog.single .card-body {
        padding: 20px !important;
        padding-right: 35px !important;
    }
    .btn-icon-end{
        margin-bottom: 10px;
    }
    .image-wrapper{
        margin-top: 47px;
    }
    .logo-container .logo.main-logo {
        display: block !important;
    }
    .logo-container .logo.alt-logo {
        display: none !important;
    }
    .logo-container.scrolled .logo.main-logo {
        display: block !important;
    }
    .logo-container.scrolled .logo.alt-logo {
        display: none !important;
    }
    .fixed-top {
        position: fixed!important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1030;
    }
    .dropdown-item .flex-center{
        display: block!important;
    }
    .dropdown-item .mt-5 {
        margin-top: 0rem !important;
    }
    .logo-appointment{
        margin-top: 0px!important;
    }
    .doctor-card {
        margin-right: 0;
        margin-bottom: 1rem;
        margin-left: 1rem;
        width: 90%;
    }
    .max-w-80 {
        max-width: 100%;
    }
    .mnt-6r{
        margin-top: -6rem;
    }
    h3.fw-bold {
        font-size: 1.25rem; /* Reducir tamaño del título en móviles */
        margin-bottom: 1.5rem;
    }
    .custom-iframe {
        height: 300px; /* Altura aún más pequeña en móviles */
    }
    .mt-xs-20{
        margin-top: 20px;
    }
}
@media (min-width: 768px) {
    .about-info {
        margin-top: -20px;
    }
    .hide-on-desktop{
        display: none!important;
    }
    .bg-md-orange{
        background-color: #e59405!important;
    }
}
/* Medium devices (tablets) */
@media (min-width: 768px) and (max-width: 991.98px) {
}
@media (max-width: 991.98px) {
    .dropdown-menu {
        display: block !important;
        position: static !important;
        visibility: visible !important;
    }
    .dropdown.show .dropdown-menu {
        display: block !important;
    }
}
/* Large devices (desktops) */
@media (min-width: 992px) and (max-width: 1199.98px) {
}
@media (min-width: 992px){
    .h-lg-560{
        height: 560px;
    }
}
/* Extra large devices (large desktops) */
@media (min-width: 1200px) {
    .navbar-other{
        display: none!important;
    }
    .bg-booking{
        border-radius: 50px;
        height: 50px;
        margin-top: 13px;
    }
    .booking-padding{
        padding-top: 11px;
    }
}
